<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Naslov");
$tpl->assign("vsebina", $langr['naslov']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Povezava");
$tpl->assign("vsebina", "<a href='".$r['povezava']."'>".$r['povezava']."</a>");

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Kratek opis");
$tpl->assign("vsebina", $langr['k_opis']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Opis");
$tpl->assign("vsebina", $langr['opis']);

?>